WordNet Multiple Buffer Overflow Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


Debian Linux 4.0 amd64

Mandriva Linux Mandrake 2008.1 x86_64

Debian Linux 4.0 ia-32

Debian Linux 4.0 arm

Mandriva Linux Mandrake 2008.1

Debian Linux 4.0 hppa

Debian Linux 4.0 sparc

Debian Linux 4.0 s/390

Debian Linux 4.0 powerpc

Debian Linux 4.0 alpha

Debian Linux 4.0 mipsel

Mandriva Linux Mandrake 2008.0 x86_64

Mandriva Linux Mandrake 2008.0

Debian Linux 4.0 ia-64

Debian Linux 4.0 mips


 

Privacy Statement
Copyright 2010, SecurityFocus